﻿/**
 * @file
 * Block Styling
 */
 .logo75bl{ visibility: hidden;}
 .timersbl{	
    width: 220px;
    height: 50px;
}
.logopobedy{
	padding: 0 0 0 120px;
}
 .countdownfrontbl{
	position: relative;
    width: 219px;
    height: 54px;
    /* background-image: url(/sites/all/themes/ge_gray_theme/images/logo75-03.jpg); */
    /* margin: -40px 0 15px 122px; */
    /* padding: 0 0 0 87px; */
    bottom: 91px;
    left: 213px;
 }
 #node-2641 #collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed {
    text-align: center;
}
#node-1265 #collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed {
    text-align: center;
}
 .frontTimer1bl p {
    margin: 0px 0 -13px 7px;
    padding: 0 0 0 0;
    text-align: center;
    font-size: 24px;
    font-family: impact;
    color: #decc42;
    text-shadow: 1px 1px 0px #252525, 0px 0px 0em #000000;
}
.frontTimer1bl {
		float: left;
		height: 50px;
}
.timerWordsbl{
	padding: 0 0 0 0;
    margin: 0 0 0 0;
    font-size: 16px;
    font-family: Arial,Helvetica,sans-serif;
    color: #2b2b2b;
	position: absolute;
    bottom: 16px;
    right: 11px;
}
.frontTimer2bl {
    height: 50px;
}
.frontTimer2bl p {
  margin: 7px 44px 0 82px;
    padding: 0 0 0 0;
    text-align: center;
    font-size: 24px;
    font-family: impact;
    color: #decc42;
    text-shadow: 1px 1px 0px #333333, 0px 0px 0em #88bce4;
}
.logoTimerbl p {
    font-family: Arial,Helvetica,sans-serif;
    text-align: center;
    margin: 15px 0 -48px -485px;
    font-size: 35px;
    color: #fefefe;
    text-shadow: 3px 2px 0px #3a3434, 0px 0px 0em #ffffff;
}
.maintenance_page #colorbox{
	display: none !important;
}
.maintenance_page #cboxOverlay{
		background: none;
}
.maintenance_page h1{
    padding-left: 26px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 35pt;
    font-weight: normal;
    text-decoration: none;
    color: #0076ca;
    text-align: center;
}
.maintenance_page #content-area, .region-content-top, .region-highlight {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
    font-size: 21px;
    text-align: center;
}
legend.collapse-processed a font {
    display: block !important;
}
.block /* Block wrapper */ {
  margin-bottom: 0em;
}

.block.first /* The first block in the region */ {
}

.block.last /* The last block in the region */ {
}

.block.region-odd /* Zebra striping for each block in the region */ {
}

.block.region-even /* Zebra striping for each block in the region */ {
}

.block.odd /* Zebra striping independent of each region */ {
}

.block.even /* Zebra striping independent of each region */ {
}

.region-count-1 /* Incremental count for each block in the region */ {
}

.count-1 /* Incremental count independent of each region */ {
}

.block h2.title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
padding-left: 0px;
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First administrator-defined block */ {
}

#block-blog-0 /* "Recent blog posts" block */ {
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-0 /* "Recent comments" block */ {
}

#block-forum-0 /* "Active forum topics" block */ {
}

#block-forum-1 /* "New forum topics" block */ {
}

#block-menu-primary-links /* "Primary links" block */ {
}

#block-menu-secondary-links /* "Secondary links" block */ {
}

#block-node-0 /* "Syndicate" block for primary RSS feed */ {
}

#block-poll-0 /* "Most recent poll" block */ {
}

#block-profile-0 /* "Author information" block for the profile of the page's author */ {
}

#block-statistics-0 /* "Popular content" block */ {
}

#block-user-0 /* "User login form" block */ {
}

#block-user-1 /* "Navigation" block for Drupal navigation menu */ {
position: absolute;
    left: -188px;
    top: -13px;
    background: rgba(197, 212, 245, 0.74);
    border: 2px groove #c5d4f5;
    border-radius: 20px;
    font-size: 9px;
    width: 181px;
}
#block-user-1 .content{
font-size:10px;
}
#block-user-2 /* "Who's new" block for a list of the newest users */ {
}

#block-user-3 /* "Who's online" block for a list of the online users */ {
position: absolute;
    left: -187px;
    top: -225px;
    background: rgba(197, 212, 245, 0.74);
    border: 2px groove #c5d4f5;
    border-radius: 20px;
    font-size: 10px;
    width: 180px;
}
#block-user-3  .content{
font-size: 10px;
}
div#block-block-17 {
    padding-left: 140px;
	}
.tec2recpic{
margin: 10px 0px -10px 17px;
}
.tec2rech1 h1{
	color: #3582be;
}
.tec2rec{
font-size: 17px;
margin: 10px 10px 0 -58px;
line-height: 21px;
}
.tec2reclas{
    font-size: 17px;
    margin: 0 0 0 7px;
}

.tec2reclas h3{
	color: #3582be;
}
#block-block-15 img{    
    background: white;
    border: 1px solid #a26464;
    border-radius: 5px;
    padding: 2px 2px 2px 2px;
}
#block-block-15 p{
    margin: 0 0 8px 35px;
}

/*Mobile*/
@media screen and (min-width: 980px) and (max-width: 1024px) {
#node-2498 .event_video_body {
    margin: -160px 0 -100px 4px;	
}	
#node-2498 .event_video_body video {
    width: 1200px;
    height: 800px;
}
#mini-panel-main_2_col .panel-col-first .inside .panel-pane .pane-content .views_view .view-content .views-row-1 {
display: block;
}
#mini-panel-main_2_col .panel-col-first .inside .panel-pane .pane-content .views_view .view-content .views-row-2 {
display: block;
}
#logo img {
    position: absolute;
    margin: 0 0 0 0px;
    width: 844px;
    padding: 10px 0 0 11px;
    top: -210px;
}

#site-slogan {
/*display: none;*/
}
#block-block-15 {
display: none;
}

#block-locale-0 ul{
	font-size: 20pt !important;
}
#block-locale-0 {
    position: absolute;
    padding: 0;
    list-style-type: none;
    text-align: left;    
    top: -23px !important;
    left: -35px !important;
	z-index: 5 !important;
}
#block-locale-0 div.content {
    font-size: 27px !important;
}
#block-search-0 { 
    width: 505px !important;
    top: 18px !important;
    right: -5px !important;
    width: 35%;
    position: absolute;
    float: left;    
}
#block-block-16 img {    
    display: none;
}
#edit-search-block-form-1 {
    border: 2px solid #798389;
    background-color: #ffffff;
    height: 65px;
    width: 252px;
    margin: 0 2px 0 0px;
}
#block-search-0 .form-submit {
   height: 73px;
    width: 172px;
    font-size: 39px;
}
div#edit-search-block-form-1-wrapper {
    position: absolute;
    top: -46px;
    right: 230px;
}
#page-wrapper {
    min-width: 1280px;
    width: 1280px;
    padding: 0;
    margin: auto;
    position: inherit;
    display: flex;
	min-height: 100%;
    top: 199px;
}
#mini-panel-obraschenie .front-h2 .pane-content h2 {
    color: #3d4f55;
    font-size: 42pt;
    text-align: center;
    font-weight: normal;
    font-family: fantasy;
}
#mini-panel-obraschenie .panel-col-last {    
    display: none;
}
#mini-panel-main_2_col .panel-col-last {
    display: none;
}
#mini-panel-obraschenie .pane-content{
padding-left: 56px !important;	
}
#mini-panel-main_2_col .panel-col-first .inside .panel-pane .pane-content .views_view .view-content .views-field-view-node {
    text-align: right;
    font-size: 22pt;
    padding-top: 0px;
}
#mini-panel-for_investors .pane-content{
padding: 0px 30px 0 40px;
    text-align: justify;
}
#mini-panel-for_investors .pane-content p img{
width: 303px !important;
    height: 400px !important;
    margin: 200px 0 0 20px !important;
}
#mini-panel-obraschenie .panel-col-first .inside .panel-pane .pane-content .views_view .view-content .views-field-view-node {
    text-align: right;
    font-size: 22pt;
    padding-top: 45px;
}
#mini-panel-main_2_col .panel-col-last .inside .button-2 img {
    border: 5px groove #6ea5d0;
    border-radius: 10px;
    width: 900px !important;
    height: 78px !important;
}
#mini-panel-main_2_col .panel-col-last .inside .button-3 img {
    border: 5px groove #6ea5d0;
    border-radius: 10px;
    width: 900px !important;
    height: 178px !important;
}
#block-panels_mini-main_2_col {    
    border-top: 10px groove rgba(180, 189, 197, 0.36);
}
#site-slogan {    
    z-index: 4; 
visibility: hidden;	
}
#mini-panel-main_2_col .panel-col-last .front-h2{
display: none;
}
#footer-message {
    font-size: 25pt !important;
    line-height: 44px;
    height: 20px;
}
/*google trnsl*/

.goog-te-gadget-simple .goog-te-menu-value {
    color: #404040 !important;
	padding-top: 5px !important;
    padding-bottom: 9px !important;
}
.goog-te-menu2 *{
    font-size: 40pt !important;
}
.goog-te-gadget-simple{
	font-size: 32pt !important;
	}
.goog-te-gadget { 
    margin: 10px 0 0 0px !important;
	float: none !important;
}	
.goog-te-gadget-simple a{
	text-decoration: none !important;
}	
.goog-te-menu2-item-selected .text{
		font-size: 50pt !important;
}
#block-locale-0{
	display: none !important;
}
}



/*end Mobile*/
/* 
LOCALIZATION BLOCK START
*/
#block-locale-0
{
	position: absolute;	
	padding: 0;
	list-style-type: none;
	text-align: left;
	z-index:300;
	top: 10px;
    left: 31px;
	visibility: hidden;
	
}
div#google_translate_element{
	z-index: 100;
}
#block-locale-0 div.content{
	font-size: 15px;
}
#block-locale-0  ul li {
 display: inline ;
 }
#block-locale-0  ul li a {
text-decoration: none;
padding: .2em 1em;
color: #fff;
background-color: #636bc1;
}
#block-locale-0  ul li.active a{
color: #336666;
background-color: #ffffff;
}
#block-locale-0  ul li a:hover{
color: #333;
background-color: #feff4d;
}
#block-locale-0  ul li.active a:hover{
color: #333;
background-color: #feff4d;
}
/* 
LOCALIZATION BLOCK END
*/
#block-block-15 /* site-map block */
{
	right: 245px;
	position: absolute;
	float: right;
	padding-right: 10px;
	top: 0px;	
	width: 25px;
        z-index: 300;	
}
#block-search-0 /* "Search form" block */ {
top: 6px;
right: 34px;
    width: 18%;
position: absolute;
float: left;
}
#edit-search-block-form-1 {
	border: 2px solid #798389;
	background-color: #ffffff;
	
}
#block-panels_mini-main_2_col div.content {
padding-top: 0px !important;
}
#block-panels_mini-main_2_col {
	min-width: 720px !important;
	width: 100%;
	border-top: 4px groove rgba(180, 189, 197, 0.36);
}
#block-panels_mini-for_investors div.content {
padding: 0;
}
#footer {
width:100%;
min-height: 117px;
/*margin-top: 33px;*/
}
#footer .section {
padding-top:0px;
}
#footer-message /* Wrapper for the footer message from Drupal's "Site information"
                   and for any blocks placed in the footer region */ {
padding-top: 1px;
    margin: auto;
    width: 100%;
    text-align: center;
    color: white;
        font-size: 12pt;
}
#mini-panel-obraschenie div.content{
	width: 100%;
}
#mini-panel-obraschenie div.content p, #mini-panel-obraschenie div.content H3{
	width: 100%;
	position: relative;
	float: left;
}
#mini-panel-obraschenie ul.links{
clear: both;
width: 100%;
display:block;
}
#mini-panel-obraschenie div.content div#mainphoto {
	padding: 0px 2% 0px 0px;
	margin-top: -3%; 
	position: relative;	
	float: right;
}
#contact-mail-page{
font-size: 14px;
}
#mini-panel-main_2_col .panel-col-first .inside .panel-pane .pane-content .views_view .view-content .views-field-view-node{
text-align: right;
}
#mini-panel-main_2_col .panel-col-first .inside .panel-pane .pane-content .views_view .more-link{
text-align: left;
font-size: 17px;
margin: 50px 0 5px 0;
}
#mini-panel-obraschenie .panel-col-last{
width: 44% !important;
    padding: 0 0 0 30px;
    position: inherit;
    margin: 0 0 0 15px;	
}
/*news list read more align right*/
#mini-panel-obraschenie .panel-col-last .inside .panel-pane .pane-content .views_view .view-content .views-field-view-node{
text-align: right;
}
#mini-panel-obraschenie .panel-col-last .inside .panel-pane .pane-content .views_view .view-content .views-field-title h2{
display: none;
}
#block-panels_mini-main_2_col .content .panel-display .panel-col-first .inside .panels_pane .pane-content .views_view .view-content .views-row{
padding-bottom: 15px;
}
div#block-block-16 {
    text-align: center;
}


/*Rubrics for new list*/
.views-field-tid .field-content a {
    border: solid #57a5ce 2px;
    border-radius: 6px;
    background: #548fae;
    color: white;
	text-decoration: none;
}
.views-field-tid .field-content a:hover {
    border: solid #57a5ce 2px;
    border-radius: 6px;
    background: white;
    color: #548fae;
}
.views-field-tid .field-content {
    font-size: 9px; 
}

#page .body_ge #content-area .node-type-news .content .field-field-userimgs {
    display: none;
}

.goog-te-banner-frame {
    top: auto !important;
    bottom: 0;
}

